---
term: max nilte maxus
slug: max nilte maxus
alt forms: []
search terms:
  glb:
  - max nilte maxus
  - max
  - nilte
  - maxus
  eng:
  - nobody else other than
  epo:
  - neniu plu krom
  spa:
  - nadie más que
ipa: ˈmaʃ ˈnilte maˈʃus
ipa link: http://ipa-reader.xyz/?text=ˈmaʃ ˈnilte maˈʃus&voice=Ewa
status: false
category: phrase
word class: jm
trans html:
  eng: nobody else other than
  epo: neniu plu krom
  spa: nadie m&aacute;s que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - nobody else other than
  epo:
  - - neniu plu krom
  spa:
  - - nadie más que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max
  - ','
  - nil
  - +
  - te
  - ','
  - maxus
  derived trans:
  - slug: max
    text: max
    word class: d
    trans:
      eng: more
      epo: pli
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: nil
    text: nil
    word class: num; d
    trans:
      eng: zero, no, no- (<em>nothing, nobody, etc.</em>)
      epo: nul; nenio, neni- (korelativa parto)
      spa: cero, ning&uacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: maxus
    text: maxus
    word class: p
    trans:
      eng: plus, in addition to, with addition of, besides, aside from, including,
        other than
      epo: plus, kun aldono de
      spa: adem&aacute;s de, aparte de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
